No puedo instalar FarCry:

Imagen de 001
001
0 puntos

Hola intento instalar con wine el FarCry en cd,s español y empieza la instalación pero desde el cd 1 me pide que elija un paquete idiomas .

No se si sera por falta de algún tipo de fuentes de Win. o algo asi

Lo intento instalar porque instalé ya el Pain Killer y me va de fabula .

Tengo Ubuntu Gusty de 64